/* change default html styles */
* {
  margin: 0;
  padding: 0;
}
li {
  list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl {
}
a img {
  border-style: none;
}

/* clearfix, the ie part is in the ie css */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* general styling */
body {
  background: #e3e3e3 url(../images/codefu/bg.gif) repeat-x;
  color: #1b1b1b;
  font: normal 76% "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0em;
  margin-bottom: .25em;
  font-weight: normal;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;
}
h1 { font-size: 2.6em; }
h2 { font-size: 2.3em; }
h3 { font-size: 2.0em; }
h4 { font-size: 1.8em; }
h5 { font-size: 1.6em; }
h6 { font-size: 1.4em; }

p {line-height: 1.3;}
#sidebar p {margin-bottom: 1em;}
a {
  color: #345;
  /*font-weight: bold;*/
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.ext {background:transparent url(../images/extlink.gif) no-repeat scroll right center;padding-right:17px;
}

ul.list, ol.list {
  margin-left: 3em;
  margin-bottom: 1em;
}
.list li {
  margin-bottom: .5em;
  color: #1b1b1b;
}
ul.list li {
  list-style-type: disc;
}
ol.list li {
  list-style-type: decimal;
}


/* layout */
#wrapper {
  position: relative;
  width: 980px;
  margin: 0 auto;
  padding-right: 5px;
  border-left: solid 1px #9a9a9a;
  background: url(../images/codefu/left_bg.gif) right repeat-y;
  font-size: 1.11em;
}
#header {
  padding: 5px 0 5px 25px;
  border-bottom: solid 1px #343434;
   /*background: #1c1c1c url(../images/codefu/top_bg.gif) repeat-x bottom ;
background: #1c1c1c url(../images/codefu/top_bg2.gif) repeat-x bottom ;*/
background: #1c1c1c url(../images/codefu/header_bg.gif) repeat-x ;
}
#header h1 {
  float: left;
  margin-bottom: 0;
  font-size: 2.6em;
  font-weight: normal;
}
#header h1 a {
  display: block;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  color: #bababa;
}
#header h1 a:hover {
  text-decoration: none;
}
#menu {
  clear: both;
  float: right;
  display: inline;
  margin-top: -0.4em;
  margin-right: 10px;
  text-align: right;
}
#menu li {
  display: inline;
  margin-right: 10px;
  color: #868686;
}
#menu a {
  color: #868686;
  font-weight: bold;
  text-transform: lowercase;
}
#menu a:hover {
}
#menu li.selected a {
  color: #fff;
}

#contentwrapper {
  background: #fff url(../images/codefu/x_default_sidebar_bg.gif) right top repeat-y;
}
#contentwrapper_tb {
  background: #fff;
}
#content {
  float: left;
  width: 100%;
  margin-right: -380px;
  background: url(../images/codefu/content_top_bg.gif) repeat-x;
}
h3.content {
  margin-top: 2em;
  margin-bottom: 1em;
  color: #e68800;
  font-size: 1.6em;
  font-weight: normal;
  text-transform: uppercase;
}
#innerwrapper {
  margin: 15px 280px 80px 25px;
}
#sidebar {
  overflow: hidden;
  float: right;
  width: 280px;
  padding-top: 20px;
  padding-bottom: 20px;  
  background: transparent url(../images/codefu/x_green_sidebar_top.gif) right top no-repeat;
}
#sidebar h1 a,
#sidebar h2 a,
#sidebar h3 a,
#sidebar h4 a,
#sidebar h5 a,
#sidebar h6 a {
  font-weight: normal;
}

#footer {
  padding: 14px 280px 40px 80px;
  border-top: solid 1px #343434;
  background: #272727 url(../images/codefu/footer_bg.gif) left bottom repeat-x;
  color: #bababa;
  font-size: .8em;
  text-align: center;
}
#footer a {
  color: #bababa;
  text-decoration: underline;
}
#footer a:hover {
  color: #eaeaea;
}

/* article styles */
.article {
  margin-bottom: 20px;
}
.article h2.title {
  clear: both;
  font-size: 2.6em;
}
.article h2.title a {
  color: #f79910; /* default color */
}
.article h2.title a:hover {
}
.article .meta {
  margin-bottom: 1em;
  color: #838383;
  font-size: .8em;
}
.article a {
  color: #095eae;
}
.article a:hover {
}
.article .body {
  margin-bottom: 1em;
}
.article .footer p, .article .footer li, .article .footer h4.meta {
  font-size: .8em;
}
.article .footer ul, .article .footer h4.meta, .article .footer p {
  display: inline;
  font-weight: normal;
}
.article .footer p {
  margin-right: 1em;
  padding-right: 1em;
  border-right: dotted 1px #838383;
}
.article .footer, .article .footer a {
  color: #838383;
}
.article .footer li {
  padding-left: 5px;
  border-left: dotted 1px #838383;
}
.article .footer li.first {
  border-left-style: none;
}

/* article and comment body */
.body ul, .article .body ol {
  margin-left: 3em;
  margin-bottom: 1em;
}
.body li {
  margin-bottom: .5em;
  color: #1b1b1b;
}
.body ul li {
  list-style-type: disc;
}
.body ol li {
  list-style-type: decimal;
}
.body h1, .body h2, .body h3, .body h4, .body h5, .body h6 {
  color: #1b1b1b;
  text-transform: none;
}
.body pre {
  overflow: auto;
  width: 99%;
  margin-bottom: 1.5em;
  border: dotted 1px #cacaca;
  background-color: #f6f6f6;
  color: #666;
}

/* comments list */
#commentslist {
  margin-bottom: 2em;
}
#commentslist li.comment {
  overflow: auto;
  width: 100%;
  margin-bottom: 2em;
}
#commentslist li.comment .meta {
  margin-bottom: .5em;
  padding: .25em 3%;
  border-bottom: dotted 1px #cacaca;
  background-color: #f6f6f6;
  color: #838383;
}
#commentslist li.by-author .body {
  padding-top: .5em;
  border: dotted 1px #cacaca;
  background-color: #f6f6f6;
}
#commentslist li.by-author .meta {
  margin-bottom: 0;
  border-bottom-style: none;
  background-color: #ddd;
}
.comment .body {
  padding: 0 3%;
  font-size: .9em;
}
.comment .body p {
  margin-bottom: 1em;
}
.comment .body h1 { font-size: 2.0em; }
.comment .body h2 { font-size: 1.8em; }
.comment .body h3 { font-size: 1.6em; }
.comment .body h4 { font-size: 1.4em; }
.comment .body h5 { font-size: 1.3em; }
.comment .body h6 { font-size: 1.2em; }

/* forms */
#comment-message, #comment-errors {
  margin-bottom: 1em;
  padding: .5em 3%;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  color: #1b1b1b;
  font-weight: bold;
}
#comment-message {
  background-color: #f6f6f6;
  border-bottom-color: #3a3a3a;
}
#comment-errors {
  border-bottom-color: #9a3a3a;
  background-color: #fff0f0;
}

input,select,text,textarea {
font:90% "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
color:#000;
}
fieldset {
  margin-bottom: 1em;
  border-style: none;
}
fieldset dt {
  margin-bottom: .25em;
  color: #838383;
  font-weight: bold;
}
fieldset dd {
  margin-bottom: 1em;
}
fieldset input, fieldset textarea, fieldset select, fieldset checkbox {
  padding: 1px 4px;
  /*border: solid 1px #cacaca;*/
  background-color: #FFFFF0;
/*  font-family: monospace;
  font-size: 1.2em;*/
}
fieldset input:hover, fieldset textarea:hover {
  background-color: #FFFFF0;
}
fieldset input:focus, fieldset textarea:focus {
  background-color: #FFFFF0;
}
input {
  padding: 0 1px;
}
fieldset textarea {
  width: 500px;
  height: 200px;
}
#search {
}
#search fieldset {
  text-align: right;
}
#search fieldset input {
  width: 90%;
}

/* side boxes */
.boxy {
  margin: 0px 10px 0px 42px;
  padding: 0px 10px 40px 10px;
  background-color: #f79910; /* default color */
  background-repeat: no-repeat;
}
#sidebar .short, #sidebar .tall {
  padding-top: 10px; /* only have top padding if we have a background */
}
#sidebar .short {
  background-image: url(../images/codefu/x_default_boxy_short.gif);
}
#sidebar .tall {
  background-image: url(../images/codefu/x_default_boxy_tall.gif);
}
/* ems are nifty, eh? :) */
#sidebar .minor {
  font-size: .8em;
}
#sidebar .minor h3 {
  font-size: 2em;
}
#sidebar .minor dt {
  font-size: 1.5em;
}
.boxy {
  color: #fff;
}
.boxy a {
  color: #fff;
}
.boxy a:hover {
}
.boxy h3 {
  margin: 0 0 .5em 0;
  color: #fff;
  font-size: 1.6em; 
  text-transform: uppercase;
}
.boxy h4 {
  margin: 1em 0 .25em 0;
}
.boxy li {
  margin-left: 1em;
  margin-bottom: .25em;
}

.boxy ul, .boxy dt {
  margin-top: 1em;
  margin-bottom: .25em;
}
.boxy dt {
  font-size: 1.2em;
  line-height: 2;
  vertical-align: middle;
}
.boxy dt a {
}
.boxy dt a.feed {
}
.boxy dd {
  margin-left: 1em;
  margin-bottom: .25em;
}
.boxy ul dd, .boxy dl li {
  margin-left: 0;
}
.boxy ul dt, .boxy dl ul {
  margin-top: 0 !important;
}

/* feed icons */
.feed {
  margin-left: 5px;
  padding-left: 20px;
  background: url(../images/feed.gif) 0% 100% no-repeat;
}
.feed:hover {
  background-position: -2000px 100%;
}
.feed span {
  font-size: .8em;
}

/* options box */
#header h2, #header h3, #options h3 {
  display: none;
}
#options h2 {
  display: block;
  float: left;
  margin-top: 3px;
  color: #9a9a9a;
  font: normal 10px/12px verdana, sans-serif;
  text-transform: uppercase;
}
#options {
  /*position: relative;*/
/*  right: 0;
  top: 0;*/
  float: right;
  margin-top: 10px;
  margin-right: 30px;
}
#options ul {
  float: left;
  display: inline;
  margin-left: 10px;
}
#options li {
  float: left;
  margin: 1px;
  padding: 3px;
}
#options li a {
  display: block;
  width: 10px;
  height: 10px;
  border: solid 1px #9a9a9a;
  background-color: #1c1c1c;
  background-repeat: no-repeat;
}
#options li a span {
  display: none;
}

/* selected */
body.fixed  #options li.fixed ,
body.fluid  #options li.fluid ,
body.green  #options li.green ,
#options li:hover {
  padding: 3px;
  background-color: #9a9a9a;
}


/* colors */
#options li.fixed  a { background-image: url(../images/codefu/fixed.gif); }
#options li.fluid  a { background-image: url(../images/codefu/fluid.gif); }

/* colors */
#options li.green  a { background-color: #61ac00; }


/* chelu customizations */
body.che #header h1 a {
  padding-left: 53px;
  background: url(/images/logo.gif) left bottom no-repeat;
  line-height: .8;
}
body.che #header h1 a:hover {
  background-position: -2000px 100%;
}

/* skittlish customizations */
/* defaults: fixed orange */

/* skittlish layout: fixed */
.fixed #wrapper {
  width: 980px;
  margin: 0 auto;
}
/* skittlish layout: fluid */
.fluid #wrapper {
  width: auto;
  margin: 0 80px;
}

/* skittlish color: green */
body.green  .article h2 a   { color:           #61ac00; }
body.green  .mtitle   { color:           #61ac00; }
body.green  .mtitlet   { color:           #61ac00; }
body.green .boxy           { background-color: #61ac00; }
body.green #contentwrapper { background-image: url(../images/codefu/x_green_sidebar_bg.gif); }
body.green #sidebar        { background-image: url(../images/codefu/x_green_sidebar_top.gif); }
body.green #sidebar .short { background-image: url(../images/codefu/x_green_boxy_short.gif); }
body.green #sidebar .tall  { background-image: url(../images/codefu/x_green_boxy_tall.gif); }


/* Kam's changes */
h2.title a {
font-weight: lighter;
}

img.portrait {
display:block;float:left;margin-right:10px;margin-bottom:10px;
}

img.middle {
vertical-align:middle;
}

pre {
padding:10px;
margin-top:10px;
margin-bottom: 10px;
background-color: #eee;
border: 1px solid #333;
font-family: "DejaVu Sans Mono", "Andale Mono", monospace;
}

code {
font-family: "DejaVu Sans Mono", "Andale Mono", monospace;
line-height: 1.6;
}

body {
  background: #e3e3e3 url(../images/codefu/bg.gif) repeat-x;
  color: #1b1b1b;
  font: normal 76% "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0em;
  margin-bottom: .25em;
  font-weight: lighter;
  font-family: "Century Gothic", "Helvetica Neue", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Verdana, sans-serif;
}
h1 { font-size: 1.8em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1.0em; }

.article h2.title {
  clear: both;
  font-size: 1.8em;
}


table {
	margin: 0;
	border: 0;
	padding: 2px;
	border-collapse: collapse;
}

.mtitle, .mtitlet{
	border-bottom: 1px solid #CACACA;
	font:bold 1.4em "Century Gothic","Helvetica Neue","Lucida Grande","Lucida Sans Unicode","Lucida Sans","Trebuchet MS",Verdana,sans-serif;
	letter-spacing: 1.1px;
	margin: 0 0 10px 0;
}

.mtitlet {margin: 0;}
.blob3 {margin: 30px 0 30 0;border-bottom: 1px solid #CACACA;}
#blob3 {color: #345;}
#blob3 p {line-height:1.3em;padding: 5px;}
p.toolbar,div.toolbar {text-align:right;font-size: 80%;padding:0;margin: 0 0 10px 0;}
#blob3 table {	color:#456;}
#blob3 a {color: #456;}
#blob3 a:hover {background:#FFF;color:silver;text-decoration:none;}
#blob3 li{list-style: none;line-height: 1.5em;margin: 0 0 3px 10px;}


#pmenu {
/*	height:10px;*/
	padding: 0 30px 3px 0;
}
#pmenu2 {
	height:17px;
	color: #FFF;
	padding: 30px 0 3px 0;
}
#pmenu a {
	color:#456;
	font-size: 90%;
	float: left;
	padding: 0 10px;
	text-decoration: none;
	border-bottom: none;
}
#pmenu2 a {color:#456;	font-size: 90%;float: left;padding: 0 10px;text-decoration: none;border-bottom: none;}
#pmenu2 a:hover,#pmenu a:hover {background:#FFF;color:silver;text-decoration:none;}
.w300 {width: 300px;}
.w400 {width: 400px;}
.w500 {width: 500px;}
.w600 {width: 600px;}
.w700 {width: 665px;}
.w800 {width: 780px;}
.w900 {width: 900px;}
.w1000 {width: 100%;}

tr {
vertical-align:top;
padding:0;
}

td {
vertical-align:top;
font-size:80%;
/*font-family:arial,verdana,Helvetica,sans-serif;*/
padding:1px;
}

th {color:#5b5b5b;font-size:80%;text-align: left;padding:0.25em;vertical-align:top;}
th.c,td.c,p.c {text-align: center;}
th.r,td.r,p.r {text-align: right;}
tr.ruled {background:#CCC;}
td.data,th.data,p.data {text-align:right;}
td.line{padding: 0;}
.tbl_sp td{
	padding-right: 10px;
}
.smfont {font-size:80%;}
.smfont70 {font-size:75%;}
.smfont80 {font-size:80%;}
.smfont90 {font-size:90%;}
.smfont95 {font-size:95%;}
.tbl_h{font-size:100%; font-weight:bold;}
.tbl_b{font-size:85%;}
.tbl_s{font-size:75%;}
.p_s{font-size:80%;}

.red {color:red;}
.alert {color:red;}

.floatright, .fr {float: right;}
.floatleft, .fl {float: left;text-align: left;}

.label50{float:left;display:block;width: 50em;}
.label40{float:left;display:block;width: 40em;}
.label30{float:left;display:block;width: 30em;}
.label25{float:left;display:block;width: 25em;}
.label20{float:left;display:block;width: 20em;}
.label15{float:left;display:block;width: 15em;}
.label10{float:left;display:block;width: 10em;}
.label5{float:left;display:block;width: 5em;}



/* ------------------Sortable----------------------- */
.groupWrapper
{
	width: 310px;
	float: left;
	margin-right: 1%;
	border: 1px dotted #666;
	min-height: 400px;
}
#g2.groupWrapper{
	margin-left:10px;
}
.serializer
{
	clear: both;
}
.groupItem
{
	margin-bottom: 5px;
	margin-left: 5px;
}
.groupItem .itemHeader
{
	cursor: move;
	position: relative;
	font-size: 11px;
}

.groupItem .itemHeader a
{
	position: absolute;
	right: 10px;
	top: 0px;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
.sortHelper
{
	border: 1px dashed #666;
	width: auto !important;
}
.groupWrapper p
{
	/*height: 1px;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 5px;
}

.sortableitem
{
	cursor:move;
	width: 300px;
	list-style: none;
}

/* basic grid/table styles */

div.colpsetb th {
	background: #F5F5F5;
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	vertical-align: bottom;
}

div.colpsetb td {
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	/*white-space:nowrap;*/
}

div.colpsetb td.nbdr {
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	border-top: none;/*1px solid #CCC;*/
	/*white-space:nowrap;*/
}
div.colpsetb tr.group {
	cursor:pointer;
}


.nobreak {
white-space:nowrap;
}
p.hanging { text-indent: -3em; margin-left: 3em; }
p.smit{padding: 10px 0 10px 0;margin-top:10px;}
td.smit {height: 40px;vertical-align: middle;}
.tdlines td {
	padding: .2em .5em;
	border-collapse: collapse;
	border-bottom: 1px solid #F5F5F5;
}
tr.linetop {border-top: 1px solid #F5F5F5;}
tr.linebot,td.linebot {border-bottom: 1px solid #F5F5F5;}
p.linebot {border-bottom: 1px solid #F5F5F5;	padding-bottom: 7px;}
hr {
	border: none 0;
	border-top: 1px dotted #345;
	height:1px;
	width: 100%;
}

.strong {font-weight:700;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window { font: 12px Arial, Helvetica, sans-serif; color: #333333; }
#TB_secondLine { font: 10px Arial, Helvetica, sans-serif; color: #666666; }
#TB_window a:link { color: #666666; }
#TB_window a:visited { color: #666666; }
#TB_window a:hover { color: #000; }
#TB_window a:active { color: #666666; }
#TB_window a:focus{ color: #666666; }
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay { position: fixed; z-index: 100; top: 0px; left: 0px; background-color: #000; filter: alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; height: 100%; width: 100%; }
* html #TB_overlay { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_window { position: fixed; background: #ffffff; z-index: 102; color: #000000; display: none; border: 4px solid #525252; text-align: left; top: 50%; left: 50%; }
* html #TB_window { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_window img#TB_Image { display: block; margin: 15px 0 0 15px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top: 1px solid #666; border-left: 1px solid #666; }
#TB_caption{ height: 25px; padding: 7px 30px 10px 25px; float: left; }
#TB_closeWindow{ height: 25px; padding: 11px 25px 10px 0; float: right; }
#TB_closeAjaxWindow{ padding: 7px 10px 5px 0; margin-bottom: 1px; text-align: right; float: right; }
#TB_ajaxWindowTitle{ float: left; padding: 7px 0 5px 10px; margin-bottom: 1px; }
#TB_title{ background-color: #e8e8e8; height: 27px; }
#TB_ajaxContent{ clear: both; padding: 2px 15px 15px 15px; overflow: auto; text-align: left; line-height: 1.4em; }
#TB_ajaxContent.TB_modal{ padding: 15px; }
#TB_ajaxContent p{ padding: 5px 0px 5px 0px; }
#TB_load{ position: fixed; display: none; height: 13px; width: 208px; z-index: 103; top: 50%; left: 50%; margin: -6px 0 0 -104px; }
* html #TB_load { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_HideSelect{ z-index: 99; position: fixed; top: 0; left: 0; background-color: #fff; border: none; filter: alpha(opacity=0); -moz-opacity: 0; opacity: 0; height: 100%; width: 100%; }
* html #TB_HideSelect { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_iframeContent{ clear: both; border: none; margin-bottom: -1px; margin-top: 1px; _margin-bottom: 1px; }


/* ----------------Slideshow/quiz managers-------------- */
.accord h4 {cursor:pointer;margin: 3px 0;font-size:13px;width: 665px;}
.accord {width: 665px;}
.editspace {background-color: #F5F5F5;padding: 5px;}
.accord h4 span {color: #345;padding-left: 15px;background: url(../images/expandbox.gif) no-repeat left 50%;}
.accord h4.expand_group span {background: url(../images/collapsebox.gif) no-repeat left 50%;}
/*.tbar {float: left;margin: 0;padding: 10px 0 0 0;list-style: none;font-size: 85%;}*/
.tbar {float:left;font-size:85%;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0pt;padding:0pt;}
.tbar li {float: left;margin: 0;padding: 0 1px 0 0;list-style: none;}
.tbar a {float: left;padding: 2px 20px;text-decoration: none;border-bottom: none;}
li.f a {margin-left: 0;padding-left:0;}

/* -------------Auto complete----------------- */
.ac_input {width: 200px;}
.ac_results {width: 200px;	background: #eee;	cursor: pointer;	position: absolute;left: 0;font-size: 85%;z-index: 101;}
.ac_results ul {width: 200px;list-style-position: outside;list-style: none;padding: 0;margin: 0;border: 1px solid #000;}
.ac_results iframe {display:none;display/**/:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px;}
.ac_results li {width: 190px;padding: 2px 5px;}
.ac_results a {width: 100%;}
.ac_loading {background : url('../images/indicator.gif') right center no-repeat;}
.over {background: #f5f5f5;}



.gray,.hidden {color:gray;}
.blue {color:#06C;}
a.noborder {border-bottom:none}

.clearboth {
 	height: 0;
	clear: both;
}
.back a, #back a{
	padding: 0.2em 0;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 85%;
	text-decoration: none;
	border: 0;
}
.vimg {vertical-align: middle;}
.bimg {vertical-align: bottom;}
.r50 {margin-left: 5em;}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	opacity: 0.85;
	padding: 3px;
	font-size: 80%;
}
#tooltip h3, #tooltip div { margin: 0; }

#tooltip.pretty {
	font-family: Arial;
	border: none;
	width: 210px;
	padding:20px;
	height: 135px;
	opacity: 0.8;
	background: url('shadow.png');
}
#tooltip.pretty h3 {
	margin-bottom: 0.75em;
	font-size: 12pt;
	width: 220px;
	text-align: center;
}
#tooltip.pretty div { width: 220px; text-align: left; }

#tooltip.fancy {
	background: url('shadow2.png');
	padding-top: 5em;
	height: 100px;
}

/*#tooltip {
	border: 1px solid #111;
	background-color: #eee;
	opacity: 0.85;
	padding: 3px;
	font-size: 80%;
}*/
#tooltip p { margin: 0; }

a.tip {color:#06C;font-weight: bold;}

.results {
/*border-bottom:#FFF;
border-left:#FFF;
border-top:#FFF;*/
border-color:silver;
border-style:solid;
border-width:1px;
padding:1px;
	background-color: #eee;
}.resultsbox {
border-top:#FFF;
border-right:#FFF;
border-color:silver;
border-style:solid;
border-width:1px;
padding:0;
}

label.error {
	display:inline;
	margin-left:10px;
	color: red;
	width:auto;
	font-style:italic;
}
/*#f_classmgt label.error { margin-left: 575px; }*/
input.error { border: 1px dotted red; }
/*div.errors {
	background-color: #eee;
	border: 1px solid red;
	padding: 5px;

	margin: 5px;
	color: red;
}*/
div.errors ol li {
	list-style-type: disc;
	margin-left: 5px;
}
div.errors { display: none }
.errors label.error {
	display: inline;
}
/**********************************

Use: cmxform template

***********************************/
form.cmxform fieldset {
	margin-bottom: 10px;
}

form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
}

form.cmxform label {
	display: inline-block;
	/*line-height: 1.3;*/
	vertical-align: top;
	cursor: hand;
}

form.cmxform fieldset p {
	list-style: none;
	/*padding: 5px;*/
	margin: 0;
}

form.cmxform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
}

form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
}

form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
}

form.cmxform label { width: 350px; } /* Width of labels */
/*form.cmxform fieldset fieldset label { margin-left: 343px; }  Width plus 3 (html space) 
form.cmxform label.error {
	margin-left: 203px;
	width: 320px;
}*/

/*form.cmxform input.submit {
	margin-left: 103px;
}*/

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */
/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
	/*width: 370px;*/
	/*font-size: 1.0em;*/
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

/*form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}*/

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	display: none;
	color: red;
	font-style: italic
}
div.error { display: none; }
input {	border: 1px solid #666; }
input:focus { border: 1px solid #666; }
input.error,select.error { border: 1px solid red; }

.sbtn {
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#61AC00;
font-weight:bold;
padding: 1px 4px;
background:url(formbg.gif) repeat-x left top;
}
.em {font-style: italic;}
.nols li{list-style: none;line-height: 1.5em;
}
.newsticker {
	list-style-type: none;
	/*border: 1px dashed #fff;*/
	/*background: #72B51B;*/
	background-color: transparent;
	padding: 0;
	margin: 0;
	height: 100px;
}

.pager {
margin-top: 10px;
}
.pager a {
	padding: 0px 5px;
}

/*------Expandable text area----------*/
div.grippie {
background:#EEEEEE url(grippie.png) no-repeat scroll center 2px;
border-color:#DDDDDD;
border-style:solid;
border-width:0pt 1px 1px;
cursor:s-resize;
height:9px;
overflow:hidden;
}
.resizable-textarea textarea {
display:block;
margin-bottom:0pt;
width:95%;
height: 35%;
}

/* global */
#cluetip-close img {
  border: 0;
}
#cluetip-title {
  overflow: hidden;
}
#cluetip-title #cluetip-close {
  float: right;
  position: relative;
}
#cluetip-waitimage {
  width: 43px;
  height: 11px;
  position: absolute;
  background-image: url(../../images/site/wait.gif);
}
.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#cluetip-extra {
  display: none;
}
/***************************************
   =cluetipClass: 'default' 
-------------------------------------- */

.cluetip-default {
  background-color: #E6E6E6;
}
.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #E6E6E6;
}
.cluetip-default h3#cluetip-title {
  margin: 0 0 5px;
  padding: 4px 10px 4px;
  /*font-size: 1.1em;*/
  font-size: 0.8em;
/*  font-weight: normal;*/
  background-color: #61AC00;
  color: #fff;
}
.cluetip-default #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.85em;
}  
.cluetip-default #cluetip-inner {
  padding: 10px;
}
.cluetip-default div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

/* default arrows */

.clue-right-default .cluetip-arrows {
  background-image: url(../../images/site/darrowleft.gif);
}
.clue-left-default .cluetip-arrows {
  background-image: url(../../images/site/darrowright.gif);
  left: 100%;
  margin-right: -11px;
}
.clue-top-default .cluetip-arrows {
  background-image: url(../../images/site/darrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-default .cluetip-arrows {
  background-image: url(../../images/site/darrowup.gif);
  top: -11px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}

/***************************************
   =cluetipClass: 'jtip'
-------------------------------------- */
.cluetip-jtip {
  background-color: transparent;
}
.cluetip-jtip #cluetip-outer {
  border: 2px solid #ccc;
  position: relative;
  background-color: #fff;
}

.cluetip-jtip h3#cluetip-title {
  margin: 0 0 5px;
  padding: 2px 5px;
  font-size: 16px;
  font-weight: normal;
  background-color: #ccc;
  color: #333;
}

.cluetip-jtip #cluetip-inner {
  padding: 0 5px 5px;
  display: inline-block;
}
.cluetip-jtip div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

/* jtip arrows */

.clue-right-jtip .cluetip-arrows {
  background-image: url(../../images/site/arrowleft.gif);
}
.clue-left-jtip .cluetip-arrows {
  background-image: url(../../images/site/arrowright.gif);
  left: 100%;
  margin-right: -11px;
}
.clue-top-jtip .cluetip-arrows {
  background-image: url(../../images/site/arrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-jtip .cluetip-arrows {
  background-image: url(../../images/site/arrowup.gif);
  top: -11px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}

/***************************************
   =cluetipClass: 'rounded'
-------------------------------------- */

.cluetip-rounded {
  background: transparent url(../../images/site/bl.gif) no-repeat 0 100%;
  margin-top: 10px;
  margin-left: 12px;
}

.cluetip-rounded #cluetip-outer {
  background: transparent url(../../images/site/tl.gif) no-repeat 0 0;
  margin-top: -12px;
}

.cluetip-rounded #cluetip-title {
  background-color: transparent;
  padding: 12px 12px 0;
  margin: 0 -12px 0 0;
  position: relative;
}
.cluetip-rounded #cluetip-extra {
  position: absolute;
  display: block;
  background: transparent url(../../images/site/tr.gif) no-repeat 100% 0;
  top: 0;
  right: 0;
  width: 12px;
  height: 30px;
  margin: -12px -12px 0 0;
}
.cluetip-rounded #cluetip-inner {
  background: url(../../images/site/br.gif) no-repeat 100% 100%;
  padding: 5px 12px 12px;
  margin: -18px -12px 0 0;
  position: relative;
}

.cluetip-rounded div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #009;
  background: transparent;
}
.cluetip-rounded div#cluetip-close a {
  color: #777;
}

/* rounded arrows */

.clue-right-rounded .cluetip-arrows {
  background-image: url(../../images/site/rarrowleft.gif);
}
.clue-left-rounded .cluetip-arrows {
  background-image: url(../../images/site/rarrowright.gif);
  left: 100%;
  margin-left: 12px;
}
.clue-top-rounded .cluetip-arrows {
  background-image: url(../../images/site/rarrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-rounded .cluetip-arrows {
  background-image: url(../../images/site/rarrowup.gif);
  top: -23px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}




/* stupid IE6 HasLayout hack */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
  zoom: 1;
}
/* This file skins tableSorter */

table.tablesorter {
	font-family:arial;
	/*background-color: #CDCDCD;*/
	margin:10px 0pt 15px;
	font-size: 95%;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	font-size: 90%;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	/*padding: 4px;*/
	font-size: 100%;
	padding: .2em .5em;border-collapse: collapse;border-bottom: 1px solid #F5F5F5;
	/*background-color: #FFF;*/
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#E0F4D7;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #F5F5F5;
}
select {
	margin: 0 4px;
}
#height200 {
	height:200px;
}
#height300 {
	height:300px;
}
.marginR{
	margin-right:5px;
}